{
  "name": "starter",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev:tailwind": "npx tailwindcss -i ./src/scss/vendors/tailwind/_source.scss -o ./src/scss/vendors/tailwind/_tailwind.scss --watch",
    "build:tailwind": "npx tailwindcss -i ./src/scss/vendors/tailwind/_source.scss -o ../src/scss/vendors/tailwind/_tailwind.scss --minify",
    "dev:sass": "npx sass --watch --no-source-map ./src/scss/styles.scss:./assets/css/styles.css",
    "build:wp": "wp-scripts build",
    "dev:wp": "wp-scripts start --output-path=assets/js --webpack-no-externals",
    "sync": "browser-sync start --proxy playground.test --files '**/*.scss, **/*.js, **/*.php",
    "dev": "npm-run-all --parallel dev:tailwind dev:sass dev:wp"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@tailwindcss/container-queries": "^0.1.1",
    "@tailwindcss/forms": "^0.5.3",
    "@tailwindcss/typography": "^0.5.9",
    "@wordpress/scripts": "*",
    "autoprefixer": "^10.4.14",
    "axios": "^1.6.0",
    "browser-sync": "^2.23.7",
    "cssnano": "^6.0.0",
    "npm-run-all": "^4.1.5",
    "postcss": "^8.4.21",
    "postcss-cli": "^10.1.0",
    "postcss-import": "^15.1.0",
    "postcss-preset-env": "^8.3.1",
    "prettier": "^3.1.0",
    "sass": "^1.61.0",
    "tailwindcss": "^3.4.0"
  }
}
